Bug 7411 - Не понимает кодировки
: Не понимает кодировки
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/xchm)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-20 21:44 by
Modified: 2013-08-15 19:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-20 21:44:44
В xchm неправильно отображается текст в кодировке cp1251. Тот же файл в
kchmviever и других видится нормально. Причём в версии xchm-0:0.9.1-alt1
русский
текст в cp1251 отображался правильно в окне текста (справа) и чебурашками в
дереве тем (слева). Теперь чебурашки везде.
------- Comment #1 From 2007-06-26 23:33:22 -------
apparently nobody's working on it
------- Comment #2 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #3 From 2013-08-15 19:07:21 -------
apparently wontfix